 @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_840{justify-content:center ;display:flex ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_840{justify-content:center ;display:flex ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_840{justify-content:center ;display:flex ;} } @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_845{justify-content:center ;display:flex ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_845{justify-content:center ;display:flex ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_845{justify-content:center ;display:flex ;} }
        .ronixa-section-title-wrapper-839 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-839 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-839 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-839 .ronixa-section-title-title {
                font-size: 46px;
            }
            .ronixa-section-title-wrapper-839 .ronixa-section-title-subtitle{
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-839 .ronixa-section-title-description{
                font-size: 16px;
            }
                .ronixa-section-title-wrapper-839 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-839 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-839 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-839 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-839 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                            .ronixa-section-title-wrapper-839 .ronixa-section-title-title {
                    font-size: 22px;
                }
                        .ronixa-section-title-wrapper-839 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-839 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-839 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-839 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-839 {
                max-width: 100%;
            }
                                            }

   
      
    
        .ronixa-section-title-wrapper-841 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-841 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-841 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-841 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-841 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-841 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-841 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-841 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-841 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-841 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-841 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-841 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-841 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-841 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-841 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-841 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-842 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-842 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-842 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-842 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-842 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-842 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-842 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-842 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-842 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-842 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-842 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-842 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-842 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-842 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-842 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-842 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-843 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-843 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-843 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-843 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-843 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-843 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-843 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-843 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-843 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-843 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-843 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-843 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-843 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-843 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-843 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-843 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-844 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-844 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-844 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-844 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-844 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-844 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-844 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-844 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-844 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-844 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-844 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-844 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-844 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-844 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-844 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-844 {
                max-width: 100%;
            }
                                            }

   
      
    
        .ronixa-section-title-wrapper-846 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-846 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-846 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-846 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-846 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-846 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-846 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-846 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-846 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-846 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-846 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-846 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-846 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-846 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-846 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-846 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-847 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-847 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-847 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-847 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-847 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-847 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-847 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-847 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-847 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-847 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-847 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-847 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-847 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-847 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-847 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-847 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-848 {
            text-align: left;
                            margin-right: auto;
                            max-width: 100%;
                    }
        .ronixa-section-title-wrapper-848 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-848 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-848 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-848 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-848 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-848 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-848 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-848 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-848 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-848 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-848 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-848 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-848 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-848 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-848 {
                max-width: 100%;
            }
                                            }

   